---
id: 6733b5632fb854bc6c58dc0d
title: Step 2
challengeType: 1
dashedName: step-2
---

# --description--

Now create another object, with the same three properties, to represent another cultivar of spanish lavender called `Pretty Polly`, and assign it to a variable named `prettyPolly`.

# --hints--

You should have a variable named `prettyPolly`.

```js
assert.exists(prettyPolly);
```

You should assign an object to your `prettyPolly` variable.

```js
assert.isObject(prettyPolly);
```

Your `prettyPolly` object should have a `commonName` property set to `"Spanish lavender"`.

```js
assert.strictEqual(prettyPolly.commonName, "Spanish lavender");
```

Your `prettyPolly` object should have a `scientificName` property set to `"Lavandula stoechas"`.

```js
assert.strictEqual(prettyPolly.scientificName, "Lavandula stoechas");
```

Your `prettyPolly` object should have a `cultivar` property set to `"Pretty Polly"`.

```js
assert.strictEqual(prettyPolly.cultivar, "Pretty Polly");
```

Your `prettyPolly` object should have three keys.

```js
assert.lengthOf(Object.keys(prettyPolly), 3);
```

# --seed--

## --seed-contents--

```js
const ballerina = {
    commonName: "Spanish lavender",
    scientificName: "Lavandula stoechas",
    cultivar: "Ballerina"
}
--fcc-editable-region--

--fcc-editable-region--
```
